(function (context, $) {

  "use strict";

  context.JK = context.JK || {};
  context.JK.StepSuccess = function (app, $dialog) {

    var $step = null;

    function beforeShow() {

    }

    function initialize(_$step) {
      $step = _$step;
    }

    this.beforeShow = beforeShow;
    this.initialize = initialize;

    return this;
  }
})(window, jQuery);